Threat Encyclopedia

Browse the Fortiguard Labs extensive encyclopedia of threats. Click any title to view more details of the threat. Can't find what you are looking for? Try using the search bar above to find a specific threat description.

It indicates a possible exploit of SQL injection vulnerability in mod.php in phpCOIN 1.2.2 that may allow remote attackers to...

Dec 14, 2005
This indicates an attempt against a memory corruption vulnerability in Internet Explorer.The vulnerability is caused by an error...

Dec 13, 2005
It indicates a possible exploit of directory traversal vulnerability in Flatnuke 2.5.6 that may allow remote attackers to access...

Dec 12, 2005
It indicates a possible exploit of buffer overflow vulnerability in Sights and Sounds Streaming Media Server that may allow remote...

Dec 12, 2005
Directory traversal vulnerability in getdox.php in Torrential 1.2 allows remote attackers to read arbitrary files via "../" sequences...

Dec 12, 2005
It indicates a possible exploit of an SQL Injection vulnerability in Website Baker. Website Baker is vulnerable to an SQL Injection...

Dec 09, 2005
This indicates a possible exploit of remote command-execution vulnerability in HP OpenView Network Node Manager.This vulnerability...

Dec 08, 2005
It indicates a possible exploit of a PHP Injection vulnerability in SimpleBBS. SimpleBBS is vulnerable to a PHP Code Injection...

Dec 08, 2005
It indicates a possible exploit of a Remote File Inclusion vulnerability in Sugar Suite. Sugar Suite contains a Remote File Inclusion...

Dec 08, 2005
It indicates a possible exploit of Heap-based buffer overflow in the HtmlHelp program (hh.exe) in HTML Help for Microsoft Windows...

Dec 07, 2005
This indicates an attack attempt against an arbitrary program-execution vulnerability in Microsoft Windows.The vulnerability is...

Dec 07, 2005
This indicates a possible exploit of a vulnerability in phpMyAdmin 2.7.0 rc1 that may allow remote attackers to exploit other...

Dec 07, 2005
This indicates an attack attempt to exploit a vulnerability in the IMail Server in Ipswitch Collaboration Suite.The vulnerability...

Dec 06, 2005
It indicates a possible exploit of an Arbitrary Command Execution Vulnerability in Snoopy. Snoopy is vulnerable to an arbitrary...

Dec 05, 2005
Nolan West has reported a vulnerability in PHP-Fusion, which can be exploited by malicious people to conduct SQL injection attacks....

Dec 05, 2005
It indicates a possible exploit of Buffer overflow Vulnerability in apply.cgi in Linksys WRT54G Routers that may allow remote...

Dec 02, 2005
This indicates an attack attempt to exploit a Cascading Style Sheets Cross Site Scripting vulnerability in Microsoft Internet...

Dec 02, 2005
This indicates a possible attempt to exploit a stack-based buffer-overflow vulnerability in the Plug and Play service of Microsoft...

Dec 02, 2005